node-is-arrayish_0.3.2-1_all.deb


Advertisement

Description

node-is-arrayish - Determines if an object can be used as an array

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-is-arrayish_0.3.2-1_all.deb
Package name node-is-arrayish
Package version 0.3.2
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/qix-/node-is-arrayish#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 3.54 KB
Installed size 16.00 KB
A Nodejs module to determine if a given object can be used as an array,
thus the object support indexing.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-is-arrayish_0.3.2-1_all.deb 0.3.2 all Ubuntu Universe
node-is-arrayish - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-is-arrayish_0.3.2-1_all.deb
Source Package node-is-arrayish

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-is-arrayish deb package:
    # sudo apt-get install node-is-arrayish

Files

Path
/usr/lib/nodejs/is-arrayish/index.js
/usr/lib/nodejs/is-arrayish/package.json
/usr/share/doc/node-is-arrayish/README.md
/usr/share/doc/node-is-arrayish/changelog.Debian.gz
/usr/share/doc/node-is-arrayish/copyright

Changelog

2018-08-08 - Bastien Roucariès <rouca@debian.org>
node-is-arrayish (0.3.2-1) unstable; urgency=medium
* Team upload
* New upstream version
* Bump policy
2018-05-23 - Bastien Roucariès <rouca@debian.org>
node-is-arrayish (0.3.1-4) unstable; urgency=medium
* Team upload
* Really fix CI
2018-05-22 - Bastien Roucariès <rouca@debian.org>
node-is-arrayish (0.3.1-3) unstable; urgency=medium
* Team upload.
* Fix CI.
2018-05-21 - Bastien Roucariès <rouca@debian.org>
node-is-arrayish (0.3.1-2) unstable; urgency=medium
* Team upload
* Use uversionmangle in watch file in order to correct
upstream tagging 1.3.1 instead of 0.3.1
* Bump compat and policy (no changes)
* Move to salsa
* Fix CI
* Use full identity for uploader
2017-10-27 - Pirate Praveen <praveen@debian.org>
node-is-arrayish (0.3.1-1) unstable; urgency=medium
* Team upload
* New upstream release
2016-10-16 - Shanavas M <shanavas.m2@gmail.com>
node-is-arrayish (0.3.0-1) unstable; urgency=low
* Initial release (Closes: #841158)

See Also

Package Description
node-is-binary-path_2.0.0-1_all.deb check if a filepath is a binary file
node-is-buffer_1.1.6-1_all.deb Determine if an object is a Buffer
node-is-builtin-module_2.0.0-1_all.deb Check if string matches name of a Node.js builtin module
node-is-data-descriptor_0.1.4-1_all.deb True if a value has characteristics of a valid JS data descriptor
node-is-descriptor_2.0.0-1_all.deb Returns true if value has characteristics of a valid JS descriptor
node-is-directory_0.3.1-1_all.deb checks if a given path is directory
node-is-dotfile_1.0.2-1_all.deb Return true if a file path is (or has) a dotfile
node-is-equal-shallow_0.1.3-1_all.deb Does a shallow comparison of two objects
node-is-extendable_1.0.1-1_all.deb determine if a value can be extended
node-is-extglob_2.1.1-1_all.deb Node module to return true if a string is an extglob
node-is-generator-fn_1.0.0-2_all.deb Check if something is a generator function
node-is-glob_4.0.0-1_all.deb Node module to return true if a string is a glob or extglob
node-is-module_1.0.0-2_all.deb Node.js code to check if a string is an ES6 module
node-is-negated-glob_1.0.0-1_all.deb returns object with `negated` boolean
node-is-npm_1.0.0-1_all.deb Checks if your code is running as an npm script
Advertisement
Advertisement